Error

two or more packages specified (libjpeg62-dev lenny)